Information on source package libxext

Available versions

ReleaseVersion
stretch2:1.3.3-1
buster2:1.3.3-1
bullseye2:1.3.3-1.1
bookworm2:1.3.4-1
sid2:1.3.4-1

Resolved issues

BugDescription
CVE-2013-1982Multiple integer overflows in X.org libXext 1.3.1 and earlier allow X ...

Security announcements

DSA / DLADescription
DSA-2682-1libxext - several

Search for package or bug name: Reporting problems